/* cahoot CSS 2006 */
/* Styles start with the generic ones followed by the styles grouped in the 4 main sections of each page structure: CONTAINER / HEADER / CONTENT / FOOTER */

/*Note: class="column" does not exist in this file. Can be found as part of the cahoot.js, match columns functionality */

/* GENERIC STYLES */
body {
  font-size: 100%;
  font-family: arial,helvetica,sans-serif;
  color:#000;
  margin:0;
  padding:0;
  background-color:#fff;
}
a {
	color:#793255;
	font-weight:bold;
	text-decoration:underline;
	}

a:hover {
	color:#793255;
	font-weight:bold;
	text-decoration:underline;
	}

fieldset {
	border : none;
	margin : 0;
	padding : 0;
}

h1 {
  font-size: 1.6em;
  font-weight: 700;
  margin-top:0;
  color:#793255;
  margin:0 0 12px 0;
  
}

h2 {
  font-size: 1.3em;
  font-weight: bold;
  color:#793255;
  margin: 20px 0 5px 0;
}
h3, h4, h5, h6 {
  font-size: 1em;
  font-weight: bold;
  color:#000;
  margin: 10px 0 2px 0;
}

img {border:0;}

.mask {
	position : absolute;
	top : -1000px;
	left: 0;
}

ul {
	list-style-image: url(../images/misc/bullet.gif);
 	list-style-position: outside;
}
li {
	margin:0 0 1em 0;
	padding:0;
	}
	
.homepage { } 
.homepage a {
	color:#793255;
	font-weight:bold;
	text-decoration:none;
}	

.homepage a:hover {
	color:#793255;
	font-weight:bold;
	text-decoration:none;
	}

/* CONTAINER STYLES */	
#container {
	width: 782px;
	margin:0;
  	padding:0;
	background-color: #ffffff;
	font-size: 0.8em;
}
#containerPopup {
	width: 600px;
	margin:0;
  	padding:0;
	background-color: #ffffff;
	font-size: 0.8em;
}

/* HEADER STYLES */	
#header {
	margin:0;
	height: 85px;
	background-image:url(../images/misc/headerbottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#logo {
	float: left;
	width: 200px;
	margin: 0;
	padding:17px 0 0 15px;
}
#utilityNav {
	float:right;
	margin:44px 1px 0 0;
	width:auto;
}

#utilityNav ul {
	list-style-type:none;
	list-style-image:none;
	margin:0 15px 0 0;
	padding:0;
}

#utilityNav ul li {
	margin:0;
	padding:0;
	display:inline;
}

#utilityNav ul li a {
	color:#793255;
	text-decoration:none;
	font-weight:normal;
}

#utilityNav li img {
	margin: 0 4px 2px 5px;
	width:3px;
	height:3px;
}

#utilityNav ul li a:hover {
	color:#000;
}

#globalNav {
	clear: both;
	margin:0;
	background-image:url(../images/misc/globalnavbg.gif);
	background-repeat: repeat-y;
	height: 22px;
	padding: 0 20px 0 2px;
}

#globalLinks {
	float:left;
	margin:0;
	width:830px!important;
	height: auto;
	margin-top: 3px;
}

#globalLinks ul {
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
}

#globalLinks ul li {
	float:left;
	margin:0;
	padding:0;
	font-weight:bold;
}

#globalLinks ul li a {
	color:#793255;
	text-decoration:none;
}

#globalLinks ul li a:hover {
	color:#000;
	text-decoration:underline;
}

#globalLinks li a.current {
	color:#000;
	text-decoration:underline;
}

#globalLinks li img {
	width:6px;
	height:6px;
	margin:0 10px 1px 10px;
}
#loginGlobalnav {
	position:absolute;
	left: 692px;
	top:85px;
}

#buspage li img {
	list-style-image: url(../images/misc/bullet_yes.gif);
}

/* CONTENT STYLES */
.boldBrand { 
	font-weight:bold;
	color:#793255;
	}
.buttonApplyAligned {
	float: right;
	margin:20px 16px 11px 0;
	width: 100px;
	}
.buttonCalculate {
	float: right;
	background-image:url(../images/buttons/calculate.gif);
	background-repeat: no-repeat;
	background-position:right;
	height:23px;
	width:100px;
	background-color:#F9F7F8;
	border:0;
	cursor:hand;
	}
.buttonMore {
	float:right;
	height: 22px;
	width:200px;
	padding:0 27px 0 0;
	margin:10px 16px 5px 0;
	background:url(../images/buttons/continue1.gif) center right no-repeat;
	text-align:right;
	text-decoration: none;
}
.buttonBack { /* Used in subproduct pages under the purple box  */
	float:right;
	height: 22px;
	width:150px;
	padding:0 27px 0 0;
	margin:10px 16px 5px 0;
	background:url(../images/buttons/back1.gif) center right no-repeat;
	text-align:right;
	text-decoration: none;
}
.buttonBackAligned { /* Used in bottom left  */
	float:left;
	height: 22px;
	width:30px;
	padding:0 27px 0 0;
	margin:20px 0 0 16px;
	background:url(../images/buttons/back1.gif) center right no-repeat;
	text-align:right;
	text-decoration: none;
}
.buttonBackTop { /* Used in content pages top right */
	float:right;
	height: 22px;
	width:30px;
	padding:0 27px 0 0;
	margin:0 13px 0 0;
	background:url(../images/buttons/back1.gif) center right no-repeat;
	text-align:right;
	text-decoration: none;
}
.buttonClose {
	float:right;
	height: 22px;
	width:150px;
	padding:0 27px 0 0;
	margin:0;
	background:url(../images/buttons/cancel.gif) center right no-repeat;
	text-align:right;
	text-decoration: none;
}
.buttonPromo{
	text-align: right;
	margin:0 26px 11px 0;
	}
.buttonShortPromo {
	text-align: right;
	margin:0 12px 0 0;
	}
#content {
	padding: 30px 20px 0px 15px;
	background-image:url(../images/misc/globalnavbottom.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#content a.linkButton {
	text-decoration : none;/* Used by old brand buttons in product_ads */
}
.calculator {
	width: 373px;
	position:relative; /* Prevent IE bugs */
	display: inline; /* Prevent IE bugs */
	float:left;
	margin:0 4px 0 0;
	color:#793255;
	background-image:url(../images/misc/calculator_bg.jpg);
	background-repeat:no-repeat;
}
.calculator .amountBox {
	padding-right: 10px;
	font-weight: bold;
}
.calculator .headerBox {
	padding-left: 10px;
	font-weight: bold;
}
.calculatorContent {
	margin: 20px 15px 0 15px;
	padding:0;
}
.calculator p {
	margin: 5px 0 5px 0;
}
.calculator_bot {
	background: url(../images/misc/calculator_bot.gif) no-repeat bottom right; 
	height: 10px;
	clear:both;
}
.error {color:#FF0000; font-weight:bold;}

.explanation {
	width: 373px;
	position:relative; /* Prevent IE bugs */
	display: inline; /* Prevent IE bugs */
	float:left;
	margin:0;
	padding: 15px 0 0 0;
	background-image:url(../images/misc/explanation_bg.jpg);
	background-repeat:no-repeat;
}
.explanation p {
	margin: 5px 15px;
	padding:0;
}
.clear {clear:both; height:1px;}
.clear1 {clear:both; height:10px;}
.clear2 {clear:both; height:20px;}
.clear3 { clear: both;}

#dataTableSize1 { width: 600px;}  
.dataTable {width: 96%; font-size:1em;}
.dataTable caption {
	color : #431B61;
	font-size : 1em;
	margin : 0;
	padding: 0 0 3px 0;
	text-align: left;
	font-weight: bold;
	}
.dataTable td {
	background: #DDCBD4;
	border-bottom : 1px solid #FFF;
	padding: 0;
	text-align:center;
	vertical-align:middle;
	height: 15px;
	}
.dataTable th {
	background: #793255;
	border-bottom: 1px solid #FFF;
	color : #FFF;
	font-weight : bold;
	padding : 5px;
	text-align:left;
	vertical-align : top;
	}
.dataTable .visuallyNoTH {
	background: #DDCBD4;
	text-align:center;
	color:#000000;
	font-weight:normal;
	}
.dataTable .upperHeader {
	background: url(../images/misc/datatable_upperheader.gif) top right no-repeat;
	text-align:center;
	color:#fff;
	}
.dataTable .upperHeader1 { /* Used in previous rates */
	background: url(../images/misc/datatable_upperheader1.gif) top right no-repeat;
	text-align:center;
	color:#fff;
	}
.dataTable .centerText {
	text-align: center;
	}
.dataTable .alignText {
	text-align: left;
	padding: 5px 5px 5px 15px;
	}
.dataTable .clearcell {
	background-color: white;
	}
.indent {
	margin:20px 0 20px 30px;
	}
.nonjsMessage {
	font-weight: bold;
	color: #DB6C00;
	margin: 20px 0;
}
.printBig1 {
	font-size: 1.2em;
	font-weight: bold;
	}
.printBig2 {
	font-size: 1.4em;
	font-weight: bold;
	}
.printBold { 
	font-weight:bold;
	/*color:#793255;*/
	}
.printSmall {
	font-size: 0.8em;
	}
.printSmallBold {
	font-weight:bold;
	font-size:1.4em;
}
.printAPR {
	font-size: 1.5em;
	font-weight: bold;
	}
#content a.productads {/* Link for the product ads pages SEO  */
	color : #000000;
	font-weight:normal;
	text-decoration : none;
}
#content a.productads:Hover {/* Link for the product ads pages SEO */
	color : #000000;
	font-weight:normal;
	text-decoration : none;
}

.faq_top {
	width: 760px;
	height: 20px;
	float: left;
	margin-left: -5px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background: url(../images/misc/faq_top.gif) top left no-repeat;
}

.faq_bot {
	width: 760px;
	height: 30px;
	float: left;
	margin-left: -5px;
	background: url(../images/misc/faq_bot.gif) top left no-repeat;
}

.faq {
	width: 750px;	
	border-left: thin solid #e0d0d8;
	border-right: thin solid #e0d0d8;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	margin-left: -2px;

}
.faq1 {
	width: 760px;
	border-top: thin solid #e0d0d8;
	border-left: thin solid #e0d0d8;
	border-right: thin solid #e0d0d8;
	border-bottom: thin solid #e0d0d8;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	margin-left: -2px;

}
.faqQ {
	color: #793255;
}

.faqA {
	color: black;
	font-weight: normal;
}

.faqH {
	color: black;
	font-weight: bold;
}

.orange1bck_top {
	width: 650px;
	float: left;
	margin-left: 30px;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	background: url(../images/misc/orange1_top.gif) top left no-repeat;
}

.orange1bck_bot {
	width: 650px;
	height: 20px;
	float: left;
	margin-left: -5px;

	background: url(../images/misc/orange1_bot.gif) top left no-repeat;
}

.bck_top3a {
	width: 200px;	
	margin-left: 10px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background: url(../images/misc/bck3a_top.gif) top left no-repeat;
}
.bck_bot3a {
	width: 220px;
	height: 20px;
	float: left;
	margin-left: -5px;
	margin-top: 5px;
	background: url(../images/misc/bck3a_bot.gif) top left no-repeat;
}

.bck_top3b {
	width: 200px;	
	margin-left: 10px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background: url(../images/misc/bck3b_top.gif) top left no-repeat;
}

.bck_bot3b {
	width: 220px;
	height: 20px;
	float: left;
	margin-left: -5px;
	margin-top: 5px;
	background: url(../images/misc/bck3b_bot.gif) top left no-repeat;
}

.bck_top3c {
	width: 200px;	
	margin-left: 10px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background: url(../images/misc/bck3c_top.gif) top left no-repeat;
}

.bck_bot3c {
	width: 220px;
	height: 20px;
	float: left;
	margin-left: -5px;
	margin-top: 5px;
	background: url(../images/misc/bck3c_bot.gif) top left no-repeat;
}

.bck_top3d {
	width: 200px;	
	margin-left: 10px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background: url(../images/misc/bck3d_top.gif) top left no-repeat;
}

.bck_bot3d {
	width: 220px;
	height: 20px;
	float: left;
	margin-left: -5px;
	margin-top: 5px;
	background: url(../images/misc/bck3d_bot.gif) top left no-repeat;
}

.productPromo {
	width: 248px;
	float:left;
	margin:7px 0 0 0;
	padding:20px 0 0 0;
	background: url(../images/misc/productpromo_bg.gif) top left no-repeat;
	color:#793255;
}
.productPromo p {
	margin: 0 10px 20px 10px;
}
.productPromo_bot { 
	height: 10px;
	background: url(../images/misc/productpromo_bot.gif) bottom right no-repeat;
}

.productPromo2 {
	width: 248px;
	float:left;
	margin:7px 0 0 0;
	padding:20px 0 0 0;
	background: url(../images/misc/productpromo_bg.gif) top left no-repeat;
	color:#793255;
}
.productPromo2 p {
	margin: 0 10px 20px 30px;
}
.productPromo2 h2 {
	margin: 0px 10px 10px 30px;
	padding: 0;
	font-size:1.5em;
}
.productPromo2_bot { 
	height: 10px;
	background: url(/AquariusSecurity/web/images/misc/productpromo_bot.gif) bottom right no-repeat;
}


.productFSCSPromo {
	width: 248px;
	float:left;
	margin:12px 6px;
	padding:2px 0 0 0;
}

.productPromoSA {
	width: 248px;
	float:left;
	margin:7px 0 0 0;
	padding:20px 0 0 0;
	background: url(../images/misc/productpromosa_bg.gif) top left no-repeat;
	color:#793255;
}
.productPromoSA p {
	margin: 0 10px 20px 10px;
}
.productPromoSA_bot { 
	height: 10px;
	background: url(../images/misc/productpromo_bot.gif) bottom right no-repeat;
}

.productFeatures {
	width: 496px;
	float:left;
	margin:0 6px 3px 0;
	background-repeat:no-repeat;
	background-position:top left;  
}
.productFeatures h2 {
	margin: 25px 26px 15px 130px;
	padding: 0;
	font-size:1.5em;
}
.productFeatures h3 {
	margin: 15px 16px 5px 130px;
	padding:0;
	font-size:1.1em;
}
.productFeatures p {
	margin: 5px 16px 15px 130px;
	padding: 0;
}
.productFeatures li {
	margin-left: 108px;
	margin-right: 16px;
	padding: 0;
}
.productFeatures_bot { /* For product pages with brand image INSIDE the left edge of the box */
	height: 10px;
	background: url(../images/misc/productfeatures_bot.gif) bottom right no-repeat;
	clear:both;
}
.productFeatures_bot_new { /* For product pages with brand image INSIDE the left edge of the box */
	height: 10px;
	background: url(../images/misc/productfeatures_bot_new.gif) bottom right no-repeat;
	clear:both;
}
.productFeatures1_bot { /* For product pages with brand image OUTSIDE the left edge of the box */
	height: 10px;
	background: url(../images/misc/productfeatures1_bot.gif) bottom right no-repeat;
	clear:both;
}

.productFeatures2 {
	width: 496px;
	float:left;
	margin:0 6px 3px 0;
	background-repeat:no-repeat;
	background-position:top left;  
}
.productFeatures2 h2 {
	margin: 25px 26px 15px 30px;
	padding: 0;
	font-size:1.5em;
}
.productFeatures2 h3 {
	margin: 15px 16px 5px 130px;
	padding:0;
	font-size:1.1em;
}
.productFeatures2 p {
	margin: 5px 16px 15px 130px;
	padding: 0;
}
.productFeatures2 li {
	margin-left: 16x;
	margin-right: 16px;
	padding: 0;
}
.productFeatures2_bot { /* For product pages with brand image INSIDE the left edge of the box */
	height: 10px;
	background: url(../images/misc/productfeatures_bot.gif) bottom right no-repeat;
	clear:both;
}

.buspage {
	float:left;
	margin:0 26px 0px 0;
	background-repeat:no-repeat;
	background-position:top left;  
}
.buspage h2 {
	margin: 5px 6px 5px 10px;
	padding: 0;
	font-size:1.5em;
}
.buspage h3 {
	margin: 5px 6px 5px 10px;
	padding:0;
	font-size:1.1em;
}
.buspage p {
	width: 680px;
	margin: 5px 5px 5px 20px;
	padding: 0;
}
.buspage li {
	margin-left: 8px;
	margin-right: 8px;
	margin-top:12px;
	padding: 0;
}
.buspage_bot { /* For product pages with brand image INSIDE the left edge of the box */
	height: 10px;
	margin:0px 3px 3px 0;
	background: url(../images/misc/subproductfeaturesbus_bot.gif) bottom right no-repeat;
	clear:both;
}
.buspage1_bot { /* For product pages with brand image OUTSIDE the left edge of the box */
	height: 10px;
	background: url(../images/misc/productfeatures1_bot.gif) bottom right no-repeat;
	clear:both;
}
.buspage1 li {
	margin-left: 8px;
	margin-right: 0px;
	margin-top:32px;
	list-style-image:url(../images/misc/bullet_yes.gif);
	padding: 0;
}
.buspage1 p {
	width: 480px;
	margin: 5px 5px 5px 20px;
	padding: 0;
}
.promoHome2 {
	width: 360px;
	float:right;
	margin:0 2px 0 0;
	padding: 4px 10px 4px 0px;
	background: #ffffff url(images/homepage/homepage_image_bck.gif) top no-repeat;
	height: auto;	
}
.promoHome2 h2 {
	margin:10px 20px 10px 150px;
	padding:0;
	font-size:1.2em;
}
.promoHome2 h2 a {
	text-decoration:none;
}
.promoHome2 p {
	margin:10px 20px 0 150px;
	padding:0;
}
.promoHome2_bot { 
	height: 10px;
	background: url(../images/homepage/promo2_bot.jpg) bottom right no-repeat;
}
.promoHome1 {
	width: 360px;
	float:left;
	clear:none;
	margin:0;
	padding-left:10px;
	padding-top:4px;
	height:300px;
}
.promoHome1 h1 {
	margin:0;
	padding:0;
}
.promoHome1_bot { 
	height: auto;
}

#rangeA {
	background: url(../images/misc/rangeA_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	position:relative;
	padding-left: 50px;
	padding-right: 50px;
	width: 502px;
	margin-left: 80px;
}

.rangeA_bot { 
	background: url(../images/misc/rangeA_bot.jpg);
	background-repeat:no-repeat;
	background-position:bottom center;
	height: 30px;
	position:relative;
	bottom:0;
	width: 502px;
}


#range2 {
	width: 372px;
	position:relative; /* Prevent IE bugs */
	display: inline; /* Prevent IE bugs */
	float:left;
	margin:0 4px 0 0;
	padding-bottom: 10px;
	background-image:url(../images/misc/range2_bg.jpg);
	background-repeat:no-repeat;
	background-position:top right;
}
#range2 h2 {
	margin: 23px 10px 15px 15px;
	padding:0;
	font-size:1.5em;
}
#range2 h2 a {
	text-decoration:none;
}
#range2 p {
	margin: 15px 15px 15px 15px;
	padding:0;
}
#range2 li {
	margin-right: 10px;
	padding: 0;
	}
.range2_bot { 
	background: url(../images/misc/range2_bot.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
	height: 35px;
	position:absolute;
	bottom:0;
	width: 372px;
}

#range3 {
	width: 247px;
	position:relative; /* Prevent IE bugs */
	display: inline; /* Prevent IE bugs */
	float:left;
	margin:0 4px 0 0;
	padding-bottom: 10px;
	background-repeat:no-repeat;
	background-position:top right;
}
#range3 h2 {
	margin: 23px 10px 15px 15px;
	padding:0;
	font-size:1.5em;
}
#range3 h2 a {
	text-decoration:none;
}
#range3 p {
	margin: 15px 15px 15px 15px;
	padding:0;
}
#range3 li {
	margin-right: 10px;
	padding: 0;
	}
.range3_bot {
	background-repeat:no-repeat;
	background-position:bottom right; 
	height: 35px;
	position:absolute;
	bottom:0;
	width: 247px;
}

#range4 {
	width: 184px;
	position:relative; /* Prevent IE bugs */
	display: inline; /* Prevent IE bugs */
	float:left;
	margin:0 4px 0 0;
	padding-bottom: 10px;
	background-repeat:no-repeat;
	background-position:top right;
}
#range4 h2 {
	margin: 23px 10px 15px 15px;
	padding:0;
	font-size:1.5em;
}
#range4 h2 a {
	text-decoration:none;
}
#range4 p {
	margin: 15px 15px 15px 10px;
	padding:0;
}
#range4 li {
	margin-right: 10px;
	padding: 0;
	}
/*#range4 ul {
	margin:0 0 40px 32px;
	}*/
.range4_bot {
	background-repeat:no-repeat;
	background-position:bottom right; 
	height: 35px;
	position:absolute;
	bottom:0;
	width: 184px;
}

#shortPromoHomeWrapper {
	clear:both;
	margin:0;
	padding:0;
}
.shortPromoHome {
	float:left;
	margin:5px 5px 0 0;
	padding:0;
	position:relative; /* Prevent IE bugs */
	display: inline; /* Prevent IE bugs */
	background-repeat:no-repeat;
	background-position: top right;
	width: 366px;
}
.shortPromoHome h2 {
	margin:10px 20px 0 10px;
	padding:0;
	font-size:1.2em;
}
.shortPromoHome h2 a {
	text-decoration:none;
	font-size: 1em;
}
.shortPromoHome p {
	margin:5px 5px 10px 10px;
	padding:0;
}
.shortPromoHome_bot { 
	height: 10px;
	background-repeat:no-repeat;
	background-position: bottom right;
	width: 366px;
}
.subProductFeatures {
	width: 496px;
	float:left;
	margin:0 6px 3px 0;
	background: url(../images/misc/subproductfeatures_bg.jpg) top left no-repeat;
}
.subProductFeatures h2 {
	margin: 25px 26px 15px 16px;
	padding: 0;
	font-size:1.5em;
}
.subProductFeatures h3 {
	margin: 25px 16px 5px 16px;
	padding:0;
	font-size:1.1em;
}
.subProductFeatures p {
	margin: 5px 16px 15px 16px;
	padding: 0;
}
.subProductFeatures li {
	margin-left: 0;
	margin-right: 16px;
	padding: 0;
}
.subProductFeatures_bot {
	height: 10px;
	background: url(../images/misc/subproductfeatures_bot.gif) bottom right no-repeat;
	clear:both;
}

.subProductFeaturesbus  {
	float:left;
	margin:0 6px 3px 0;
	background: url(../images/misc/subproductfeaturesbus_bg.jpg) top left no-repeat;
}
.subProductFeaturesbus h2 {
	margin: 25px 26px 15px 16px;
	padding: 0;
	font-size:1.5em;
}
.subProductFeaturesbus h3 {
	margin: 25px 16px 5px 16px;
	padding:0;
	font-size:1.1em;
}
.subProductFeaturesbus p {
	margin: 5px 16px 15px 16px;
	padding: 0;
}
.subProductFeaturesbus li {
	margin-left: 0;
	margin-right: 16px;
	padding: 0;
}
.subProductFeaturesbus_bot {
	height: 10px;
	background: url(../images/misc/subproductfeaturesbus_bot.gif) bottom right no-repeat;
	clear:both;
}

.statementHighlight {
	font-weight:bold;
	color:#B16803;
	}
.tightParagraph {
	margin-top:0;
	padding:0;
	}
.titleStatement {
	font-weight:200;
	}

/* FOOTER STYLES */
#siteInfo {
	height:41px;
	padding:0 15px 2px 15px;
	background-image: url(../images/misc/containerbottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
#indexsiteInfo {
	height:320px;
	padding:0 15px 2px 15px;
	background-image: url(../images/misc/containerbottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
#siteInfoNav {
	float:left;
	margin: 6px 0 0 0;
	width:675px!important;
}

#siteInfoNav ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
}

#siteInfoNav ul li {
	float:left;
	margin:0;
	padding:0;
}

#siteInfoNav ul li a {
	color:#793255;
	text-decoration:none;
	font-weight:normal;
}

#siteInfoNav ul li a:hover {
	color:#000;
}

#siteInfoNav li img {
	margin: 0 6px 2px 6px;
	width:3px;
	height:3px;
}

#abbeyNational {
	float:right;
	margin:6px 0 0 0;
}
#legalFooter {
	font-size: 0.8em;
	color:#666;
	background-color:#F5EFF2;
	background-image:url(../images/misc/legalbottom.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin:0px;
	padding: 15px 15px 15px 15px;
	width:780px;
	width:750px;
	}


/* new backgrounds */
.purchasebck {
	width: 650px;
	float:left;
	margin:0 6px 3px 0;
	background: url(../images/misc/purchasebck.jpg) top left no-repeat;
}

.purchasebck h2 {
	margin: 25px 26px 15px 16px;
	padding: 0;
	font-size:1.5em;
}
.purchasebck h3 {
	margin: 25px 16px 5px 16px;
	padding:0;
	font-size:1.1em;
}
.purchasebck p {
	margin: 5px 16px 15px 16px;
	padding: 0;
}
.purchasebck li {
	margin-left: 0;
	margin-right: 16px;
	padding: 0;
}

.purchasebck_bot {
	height: 11px;
	background: url(../images/misc/purchasebck_bot.gif) bottom right no-repeat;
	clear:both;
}

/* next */
.paymentbck {
	width: 650px;
	float:left;
	margin:0 6px 3px 0;
	background: url(../images/misc/paymentbck.jpg) top left no-repeat;
}

.paymentbck h2 {
	margin: 25px 26px 15px 16px;
	padding: 0;
	font-size:1.5em;
}
.paymentbck h3 {
	margin: 25px 16px 5px 16px;
	padding:0;
	font-size:1.1em;
}
.paymentbck p {
	margin: 5px 16px 15px 16px;
	padding: 0;
}
.paymentbck li {
	margin-left: 0;
	margin-right: 16px;
	padding: 0;
}

.paymentbck_bot {
	height: 11px;
	background: url(../images/misc/purchasebck_bot.gif) bottom right no-repeat;
	clear:both;
}
/* end of backgrounds */
	
html>body #legalFooter {
	width: 750px;
	}
